<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="90">
  <author>TonyFarm, CanadianPhoenixModding</author>
  <version>1.0.0.0</version>
  <title>
    <en>AGCO White 65-6810</en>
  </title>
    <description>
        <en><![CDATA[The White 65-6810 is engineered to enhance productivity and safety on the job site.
Category: Small Tractors
Price: $50,000
]]></en>
    </description>
  <iconFilename>store/icon_White6810.dds</iconFilename>
  <multiplayer supported="true" />
  <storeItems>
    <storeItem xmlFilename="White6810.xml" />
  </storeItems>
  <l10n>
    <text name="colourMF_Red">
      <en>Massey Ferguson Red</en>
      <de>Massey Ferguson Rot</de>
      <fr>Massey Ferguson Rouge</fr>
    </text>
    <text name="colourMF_Grey">
      <en>Massey Ferguson Grey</en>
      <de>Massey Ferguson Grau</de>
      <fr>Massey Ferguson Gris</fr>
    </text>
    <text name="colourMF_Black">
      <en>Massey Ferguson Black</en>
      <de>Massey Ferguson Schwarz</de>
      <fr>Massey Ferguson Noir</fr>
    </text>
    <text name="colourMF_Orange">
      <en>Municipal Orange</en>
      <de>Kommunal Orange</de>
      <fr>Municipal Orange</fr>
    </text>
    <text name="colourChromeRed">
      <en>Chrome Red</en>
      <de>Chrom Rot</de>
      <fr>Rouge Chromé</fr>
    </text>
    <text name="colourMatteRed">
      <en>Matte Red</en>
      <de>Matt Rot</de>
      <fr>Rouge Mat</fr>
    </text>
    <text name="colourChrome">
      <en>Chrome</en>
      <de>Chrom</de>
      <fr>Chrome</fr>
    </text>
    <text name="colourGunMetal">
      <en>Gun Metal Grey</en>
      <de>Rotguss Grau</de>
      <fr>Gris Métallisé</fr>
    </text>
    <text name="colourOld">
      <en>Old Paint</en>
      <de>Alte Farbe</de>
      <fr>Vieille Peinture</fr>
    </text>
    <text name="colourBody">
      <en>Body Colour</en>
      <de>Haupfarbe</de>
      <fr>Couleur du Corps</fr>
    </text>
    <text name="colourChassis">
      <en>Chassis Colour</en>
      <de>Fahrgestellfarbe</de>
      <fr>Couleur du Châssis</fr>
    </text>
    <text name="colourMesh1">
      <en>Front Mesh Colour</en>
      <de>Frontgitterfarbe</de>
      <fr>Couleur du Maillage Avant</fr>
    </text>
    <text name="colourMesh2">
      <en>Side Mesh Colour</en>
      <de>Seitengitterfarbe</de>
      <fr>Couleur du Maillage Latéral</fr>
    </text>
    <text name="colourDecals">
      <en>Decals</en>
      <de>Aufkleberfarbe</de>
      <fr>Couleur du décalque</fr>
    </text>
    <text name="configuration_setPackage">
      <en>Configuration Package</en>
      <de>Konfigurationspaket</de>
      <fr>Paquet de configuration</fr>
    </text>
    <text name="configuration_setBasic">
      <en>Basic Tractor</en>
      <de>Basis-Traktor</de>
      <fr>Tracteur de Base</fr>
    </text>
    <text name="configuration_setStock1">
      <en>Used Tractor #1</en>
      <de>Gebrauchter Traktor #1</de>
      <fr>Tracteur d'occasion #1</fr>
    </text>
    <text name="configuration_setStock2">
      <en>Used Tractor #2</en>
      <de>Gebrauchter Traktor #2</de>
      <fr>Tracteur d'occasion #2</fr>
    </text>
    <text name="configuration_setStock3">
      <en>Used Tractor #3</en>
      <de>Gebrauchter Traktor #3</de>
      <fr>Tracteur d'occasion #3</fr>
    </text>
    <text name="configuration_setSpecial1">
      <en>Black Beauty</en>
      <de>Black Beauty</de>
      <fr>Beauté Noire</fr>
    </text>
    <text name="configuration_setSpecial2">
      <en>Silver Special</en>
      <de>Silber-Spezial</de>
      <fr>Spécial Argent</fr>
    </text>
    <text name="configuration_setSpecial3">
      <en>50 Years Edition</en>
      <de>50 Jahre Edition</de>
      <fr>50 Édition des Années</fr>
    </text>
    <text name="configuration_setMunicipal">
      <en>Municipal</en>
      <de>Kommunal</de>
      <fr>Municipal</fr>
    </text>
    <text name="configuration_setCustom">
      <en>Premium Tractor</en>
      <de>Premium-Traktor</de>
      <fr>Tracteur Haut de Gamme</fr>
    </text>
    <text name="configuration_designGPS">
      <en>GPS Equipment</en>
      <de>GPS Ausstattung</de>
      <fr>GPS Équipement</fr>
    </text>
    <text name="configuration_designMudguards">
      <en>Mudguards</en>
      <de>Kotflügel</de>
      <fr>Garde-Boue</fr>
    </text>
    <text name="configuration_designFenders">
      <en>Fenders</en>
      <de>Hintere Kotflügel</de>
      <fr>Ailes Arrière</fr>
    </text>
    <text name="configuration_designWorkLights">
      <en>Work Lights</en>
      <de>Arbeitsscheinwerfer</de>
      <fr>Feux de Travail</fr>
    </text>
    <text name="configuration_designBeacons">
      <en>Beacons</en>
      <de>RUL</de>
      <fr>Balises</fr>
    </text>
    <text name="configuration_designRoof">
      <en>Roof</en>
      <de>Dach</de>
      <fr>Toit</fr>
    </text>
    <text name="configuration_design50Edition">
      <en>50th Edition</en>
      <de>50 Jahre Edition</de>
      <fr>50th édition</fr>
    </text>
    <text name="configuration_designDecals">
      <en>Decals</en>
      <de>Aufkleber</de>
      <fr>Décalcomanies</fr>
    </text>
    <text name="configuration_wheelSmall">
      <en>Small tires</en>
      <de>Kleine Reifen</de>
      <fr>Petits pneus</fr>
    </text>
	<text name="configuration_weight">
      <en>Weight tires</en>
      <de>Weight Reifen</de>
      <fr>Poids pneus</fr>
    </text>
    <text name="configuration_wheelLarge">
      <en>Large tires</en>
      <de>Große Reifen</de>
      <fr>Gros pneus</fr>
    </text>
    <text name="configuration_wheelExtraWide">
      <en>Extra wide tires</en>
      <de>Extra breite Reifen</de>
      <fr>Pneus extra larges</fr>
    </text>
    <text name="configuration_wheelFloatation">
      <en>Floatation Tyres</en>
      <de>Extra breite Reifen</de>
      <fr>Pneus extra larges</fr>
    </text>
    <text name="configuration_GPSandPF">
      <en>+ ISARIA PRO Compact Wires</en>
      <de>+ ISARIA PRO Compact Leitungen</de>
      <fr>+ ISARIA PRO Compact Fils</fr>
    </text>
    <text name="configuration_mudguardsFront">
      <en>Front Mudguards</en>
      <de>Vordere Kotflügel</de>
      <fr>Garde-Boue Avant</fr>
    </text>
    <text name="configuration_mudguardsRear">
      <en>Rear Mudguards</en>
      <de>Kotflügel Hinten</de>
      <fr>Garde-Boue Arrière</fr>
    </text>
    <text name="configuration_mudguardsAll">
      <en>All Mudguards</en>
      <de>Alle Kotflügel</de>
      <fr>Tous les Garde-Boue</fr>
    </text>
    <text name="configuration_fendersNarrow">
      <en>Narrow Fenders</en>
      <de>Schmale Kotflügel</de>
      <fr>Ailes étroites</fr>
    </text>
    <text name="configuration_fendersWide">
      <en>Wide Fenders</en>
      <de>Breite Kotflügel</de>
      <fr>Ailes larges</fr>
    </text>
    <text name="configuration_WorkLightDefaultHalo">
      <en>Halogen</en>
      <de>Halogen</de>
      <fr>Halogène</fr>
    </text>
    <text name="configuration_WorkLightRoofExtraHalo">
      <en>+ Halogen Roof Lights</en>
      <de>+ Halogen-Dachleuchten</de>
      <fr>+ Feux de toit halogènes</fr>
    </text>
    <text name="configuration_WorkLightFrontLowHalo">
      <en>+ Halogen Front Lights</en>
      <de>Halogen-Scheinwerfer</de>
      <fr>Feux Avant Halogènes</fr>
    </text>
    <text name="configuration_WorkLightRearLowHalo">
      <en>+ Halogen Rear Lights</en>
      <de>Halogen-Rückleuchten</de>
      <fr>Feux Arrière Halogènes</fr>
    </text>
    <text name="configuration_WorkLightDefaultLED">
      <en>LED</en>
      <de>LED</de>
      <fr>LED</fr>
    </text>
    <text name="configuration_WorkLightRoofExtraLED">
      <en>+ LED Roof Lights</en>
      <de>+ LED-Dachleuchten</de>
      <fr>+ Feux de toit LED</fr>
    </text>
    <text name="configuration_WorkLightFrontLowLED">
      <en>+ LED Front Lights</en>
      <de>LED-Scheinwerfer</de>
      <fr>Feux Avant LED</fr>
    </text>
    <text name="configuration_WorkLightRearLowLED">
      <en>+ LED Rear Lights</en>
      <de>LED-Rückleuchten</de>
      <fr>Feux Arrière LED</fr>
    </text>
    <text name="configuration_left">
      <en>Left</en>
      <de>Links</de>
      <fr>Gauche</fr>
    </text>
    <text name="configuration_right">
      <en>Right</en>
      <de>Rechts</de>
      <fr>Droit</fr>
    </text>
    <text name="configuration_both">
      <en>Both</en>
      <de>Beide</de>
      <fr>Tous les Deux</fr>
    </text>
    <text name="configuration_roofStandard">
      <en>Standard Roof</en>
      <de>Normales Dach</de>
      <fr>Toit Standard</fr>
    </text>
    <text name="configuration_roofVisio">
      <en>Visio Roof</en>
      <de>Visio Dach</de>
      <fr>Toit Visio</fr>
    </text>
    <text name="configuration_roofStandard+Mirror">
      <en>Standard Roof + Mirror</en>
      <de>Normales Dach + Spiegel</de>
      <fr>Toit Standard + Miroiter</fr>
    </text>
    <text name="configuration_roofVisio+Mirror">
      <en>Visio Roof + Mirror</en>
      <de>Visio Dach + Spiegel</de>
      <fr>Toit Visio + Miroiter</fr>
    </text>
    <text name="configuration_attacher3PointWeight">
      <en>3 Point + 170kg</en>
      <de>3-Punkt + 170kg</de>
      <fr>3 Points + 170kg</fr>
    </text>
    <text name="configuration_attacher3PointPTO">
      <en>3 Point + PTO</en>
      <de>3-Punkt + Zapfwelle</de>
      <fr>3 Points + PTO</fr>
    </text>
    <text name="transmission_Dyna4">
      <en>Dyna 4 (16 x 16 Powershift)</en>
      <de>Dyna 4 (16 x 16 Powershift)</de>
      <fr>Dyna 4 (16 x 16 Powershift)</fr>
    </text>	
	<text name="configuration_square">
      <en>Square Beacon</en>
      <de>Square Beacon</de>
      <fr>Square Beacon</fr>
    </text>
  </l10n>
</modDesc>